﻿#photoTags{position:absolute;right:3px;top:60px;z-index:1000;}
#ModContainer,.borderBox{position:relative;margin-left:auto;margin-right:auto;}
.tagBox,.aboutTagTop,.aboutTagBottom,.aboutFromImage{position:absolute;display:none;}
.tagBoxHidden{position:absolute;}
.tagBox{border:solid 2px;border-color:#fff;}
.borderBox{border:solid 1px #000;}
.aboutTagBottom,.aboutTagTop{
    text-align:center;
    color:#fff;
    background-color:rgba(0,0,0,0.5);
    filter:progif:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#7F000000', EndColorStr='#7F000000');
    padding:2px;
    margin-top:7px;
    -border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    behavior:url(/css/border-radius.htc);
}
.aboutTagBottom{padding-top:4px;padding-bottom:3px;}